BODY {
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #189692;
	margin:0;
	padding-top: 0;
	padding-bottom: 0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
}

hr {
	height: 1px;
	/*margin-left:-25px;*/
	border:0px;
	border-top: 1px solid #E5E5E5;
}

a {
	color: #189692;
	text-decoration: none;
}

a:hover {
	color: #F6BB17;
	text-decoration: underline;
}

a:active {
	color: #F6BB17;
	text-decoration: none;
}

a:visited {
	color: #0E605D;
}

FORM {
	margin:0px;
	padding:0px;
}

INPUT, SELECT, TEXTAREA {
	font-family : Arial, Helvetica, "Sans Serif";
	background-color : #F0F6F6;
	padding: 0px;
	margin: 2px;
	color: #666666;
}

/*
=======================================================================
 Body
=======================================================================
*/

#bodyholder {
	width:800px;
	margin: 10px auto;
	background: #FFFFFF url(../images/gui/main_bg.gif) repeat-y top center;
}

#body {
	width: 742px;
	margin: 0 auto;
	border-left: 1px solid #D2D6D6;
	border-right: 1px solid #D2D6D6;
}
/*
=======================================================================
 Header
=======================================================================
*/

#header {
	width: 742px;
	height: 58px;
	text-align:left;
	border-bottom: 2px solid #FFFFFF;
	background: #7F94A5 url(../images/gui/head_bg.png) repeat-y top right;
}

#headLogo {
	float: left;
	width: 133px;
}

#headTitle {
	float: left;
	width: 190px;
	margin:23px 0 0 10px;
}

#headSearch {
	float: right;
	width: 190px;
	margin-top:15px;
}

#headSearch input {
	height: 15px;
	font-size: .65em;
	background-color : #FFFFFF;
	color: #666666;

}


#headBase {
	display:block;
	width: 742px;
	height: 17px;
	background-color: #9ED3D1;

}


/*
=======================================================================
 Common
=======================================================================
*/


#home {
	width: 608px;
	text-align:left;
	border-left: #FFFFFF 1px solid;
	/* background: #FFFFFF url(../images/gui/content_bg.jpg) repeat-y top right; */
}

#homeBase {
	width: 608px;
}

#main {
	width:742px;
}

#content {
	padding-left: 25px;
	padding-right: 70px;
	padding-bottom: 25px;
	text-align:left;
	border-left: #F4F5F5 1px solid;
	/* background: #FFFFFF url(../images/gui/content_bg.jpg) repeat-y top right; */
}

#content ul, #content ol {
	margin-left:1.8em;
	padding-left:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
}

#content ol li {
	list-style-position: outside;
	list-style-image: none;
	list-style-type: decimal;

}

#content li {
	list-style-position: outside;
	list-style-image: url(/common/images/gui/i_bullet.gif);
	list-style-type: disc;

}

#bread {
	margin-top: 10px;
	margin-bottom: 10px;
}

#bread ul {
	padding:0;
	margin: 0;
	display: inline;
	list-style: none;
}

#bread li {
	padding:0;
	margin: 0;
	display: inline;
	list-style: none;
}

#bread li a {
	padding-right:8px;
	background: #FFFFFF url(../images/gui/i_arrowRt.gif) no-repeat right center;
}

#utils {
	margin-top: 10px;
	margin-bottom: 10px;
}

#utils ul {
	padding:0;
	margin: 0;
	display: inline;
	list-style: none;
}

#utils li {
	padding:0;
	margin: 0;
	display: inline;
	list-style: none;
}

#utils li a {
	padding-right:8px;
}

.secImage {
	border-left: #FFFFFF 1px solid;
	background-color: #000000;
}

.bdrBase {
	clear: both;
	height: 4px;
	font: 1px monospace;
	line-height: 1px;
	background-color: #BBCBCD;
}


.clearing {
	border: #000 0px solid;
	padding: 0px;
	margin-bottom : 0px;
	height: 0px;
	clear: both;
}

.backTop {
	padding-left: 15px;
	background: url(../images/gui/i_backToTop.gif) no-repeat left center;
}

.emailFriend {
	padding-left: 15px;
	background: url(../images/gui/i_email.gif) no-repeat left center;
}
.printPage {
	padding-left: 15px;
	background: url(../images/gui/i_print.gif) no-repeat left center;
}

.previousArrow {
	padding-left: 15px;
	background: url(../images/gui/arrow_l.gif) no-repeat left center;
}

.nextArrow {
	padding-right: 15px;
	background: url(../images/gui/arrow.gif) no-repeat right center;
}


.headings {
	font-weight: bold;
	color: #189692;
	font-size: 11px;
}

/*
=======================================================================
 Common
=======================================================================
*/

#footer a {
	color: #999999;
	text-decoration: none;
}

footer a:visited {
	color: #999999;
	text-decoration: none;
}


#footer a:hover {
	color: #F6BB17;
	text-decoration: underline;
}

#footer {
	width: 742px;
	border-top: #E5E5E5 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .65em;
	color: #999999;
}

#footerLogo {
	float: left;
	height: 40px;
	width: 100px;
	margin: 4px 0 0 5px;
}

#footerlinks {
	float: right;
	width: 500px;
	margin: 15px 5px 0 5px;
	text-align: right;
}

#footerSponsor {
	padding: 5px 5px 20px 5px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .65em;
	color: #999999;
}

/*
=======================================================================
 Nav
=======================================================================
*/

#about, #abc, #surveys, #articles, #checklists, #links, #worldMap, #sms, #actm {
	display: block;
	margin: 0;
	padding: 0;
	height: 26px;
	width: 132px;
}

a#about span		{ background: url(../images/nav/about.gif) no-repeat; }
a#abc span			{ background: url(../images/nav/abcGuide.gif) no-repeat; }
a#surveys span		{ background: url(../images/nav/surveys.gif) no-repeat; }
a#articles span		{ background: url(../images/nav/articles.gif) no-repeat; }
a#checklists span	{ background: url(../images/nav/checklists.gif) no-repeat; }
a#links span		{ background: url(../images/nav/links.gif) no-repeat; }
a#worldMap span		{ background: url(../images/nav/worldMap.gif) no-repeat; }
a#sms span			{ background: url(../images/nav/sms.gif) no-repeat; }
a#actm span			{ background: url(../images/nav/actm.gif) no-repeat; }

a#about:hover, a#about.selected				{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#abc:hover, a#abc.selected					{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#surveys:hover, a#surveys.selected			{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#articles:hover, a#articles.selected		{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#checklists:hover, a#checklists.selected	{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#links:hover, a#links.selected				{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#worldMap:hover, a#worldMap.selected		{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#sms:hover, a#worldMap.selected			{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }
a#actm:hover, a#worldMap.selected			{ background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none; }

.alt { display:block;width:131px;height:26px; }

#navWrap {
	width: 240px;
}

#navWrapper {
	width: 132px;
}

#nav {
	width: 132px;
	font-family: Arial, Helvetica, sans-serif;
	background: #7F94A5 url(../images/nav/menu_bg.gif) repeat-y;
	text-decoration:none;
	font-size: 0.7em;
	line-height: 1.5em;
	text-align:center;
}

/* Start Hack for IE WIN \*/
*html #nav {
	width: 130px;
}
/* End Hack for IE WIN  */

#nav ul {
	list-style: none;
	margin:0 0 5px 0;
	padding:0;
}

#nav li {
	margin:0;
	padding:0;
	border-bottom:1px solid #798A9F;
}

#nav li a {
	display:block;
	padding-left:10px;
	color: #ffffff;
	text-decoration: none;
}

/* Start Hack for IE WIN - This comment will hide from MAC IE \*/
*html #nav li a {
	margin-top: -2px;
}
/* End Hack for IE WIN */

#nav li a.selected {
	/*background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none;*/
}

#nav li a:hover {
	background: url(../images/nav/menu_bg_o.gif) repeat-y; text-decoration:none;
}

/*
=======================================================================
 ABC Guide
=======================================================================
*/

.jumpToBox {
	margin:20px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align:left;
}

/* Curved cutout Borders*/
/*
.curved { background:transparent; width:100%; margin:10px auto; }
.curved .b1, .curved .b2, .curved .b3 { display:block; overflow:hidden; height:1px; background:#DDF0EF; }
.curved .b1 { margin:0 3px; }
.curved .b2 { margin:0 2px; }
.curved .b3 { margin:0 1px; height:2px; }
.curved .boxcontent { display:block; padding:0 6px; background:#DDF0EF; }
.curved .boxcontent SELECT { margin:0; padding:0; }
*/

.curved { width:100%; margin:10px auto; overflow:hidden; }
.curved .tl, .curved .tr, .curved .bl, .curved .br { display:block; padding:0; margin:0; height:7px; overflow:hidden; }
.curved .tl { background:#DDF0EF url(../../countries/images/tl.gif) no-repeat top left; }
.curved .tr { background: url(../../countries/images/tr.gif) no-repeat top right;}
.curved .bl { background:#DDF0EF url(../../countries/images/bl.gif) no-repeat top left; }
.curved .br { background: url(../../countries/images/br.gif) no-repeat top right;}
.curved .boxcontent { display:block; padding:0 7px; background-color:#DDF0EF; }

/*
=======================================================================
 Countries
=======================================================================
*/

.country,
.blue {
	margin:					0 -70px 0 -25px;
	padding:				10px 70px 10px 25px;
	border-top:				#F4F5F5 1px solid;
}
.country P,
.blue P {
	margin:					0;
}
.blue {
	background-color:		#EEF4F4;
}
.last {
	border-bottom:			#F4F5F5 1px solid;
}

.style1 {
	font-size:				11px;
	color:					#666666;
}
.style2 {
	font-size:				11px;
}

.menubox {
	margin:					4px 0 4px 11px;
	padding:				5px;
	border:					1px solid #D9EBEB;
	width:					234px;
}
#xxxxx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	color: #FFF;
	text-align: left;
}
.bookmarksLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
}
